[debomatic]
builduser: sbuild
incoming: /incoming
debootstrap: debootstrap
architecture: system
threads: 3
inotify: True
sleep: 60
interval: 3600
logfile: /var/log/debomatic.log
loglevel: info

[distributions]
list: /etc/debomatic/distributions
blacklist:
mapper: {'sid': 'unstable',
         'bookworm': 'testing',
         'bullseye': 'stable',
         'buster': 'oldstable',
         'stretch': 'oldoldstable',
         'proposed-updates': 'stable',
         'oldstable-proposed-updates': 'oldstable',
         'oldoldstable-proposed-updates': 'oldoldstable',
         'bullseye-security': 'stable',
         'buster-security': 'oldstable',
         'stretch-security': 'oldoldstable',
         'buster-backports-sloppy': 'buster-backports',
         'stretch-backports-sloppy': 'stretch-backports',
         'jessie-backports-sloppy': 'jessie-backports'}

[chroots]
profile: debomatic
commands: /usr/share/debomatic/sbuildcommands

[crossbuild]
crossbuild: False
hostarchitecture: None

[dpr]
dpr: False
prefix: dpr
repository:

[gpg]
gpg: False
keyring: /etc/debomatic/debomatic.gpg

[modules]
modules: True
path: /usr/share/debomatic/modules
threads: 5
blacklist: AutoPkgTest Blhc Lintian Mailer Piuparts Repository

[autopkgtest]
options = --no-built-binaries

[blhc]
options: --all

[buildcleaner]
testbuild: False

[lintian]
options: -i -I -E --pedantic

[mailer]
sender: debomatic@localhost
server: localhost
port: 25
tls: False
authrequired: False
user: user
passwd: pass
success: /etc/debomatic/mailer/build_success.mail-template
failure: /etc/debomatic/mailer/build_failure.mail-template
lintian: False

[piuparts]
options: --log-level=info

[removechroots]
days: 7

[removepackages]
days: 15

[repository]
gpgkey: 0x12345678
pubring: /etc/debomatic/debomatic-sign.pubring.gpg

[updatechroots]
days: 3
